<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ログイン</title>
    <link href="style.css" rel="stylesheet" type="text/css" />
</head>
    <div class="hako">

	<body>
        <div class="box"> 
        <h1>ログイン画面</h1>
       </div>     
        <form>
  <div class="form-group">

           <input type="text" name="loginId" id="inputLoginId" class="form-group" placeholder="ログインID" required autofocus　>
  
          <input type="password" name="password" id="inputPassword" class="form-group" placeholder="パスワード" required>

        <div>
            
            <button type="submit" class="btn btn-primary">ログイン</button>
       </div>
            </div>
              
   
            
        </form>
        
    </body>
  </div>
</html>


